@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";

/* =========================================================
   lifeevent
========================================================= */
/* SideMenu
----------------------------------------------- */
#lifeEventSide ul{
/*  background-color: #e3f0fa; */
}

/* ContentTitle
----------------------------------------------- */
#contentTitle .pieceContainer {
  background-image: url("../piece/images/tl-contents.gif");
  background-position: 0 bottom;
  background-repeat: no-repeat;
  zoom: 100%;
/*
  margin: 0;
  padding: 0;
  background-color:#d0e6f3;
  background-image: url(../piece/images/tl-pegetitle-repeat.gif);
  background-repeat: repeat-x;
  background-position: left top;
  */
}
#contentTitle .pieceBody {
/*  background-image: url(../piece/images/tl-pagetitle.gif);
  background-repeat: no-repeat;
  border: 1px solid #233f9b;
  */
}
#contentTitle h2{
  padding: 7px 0 4px 20px;
  font-weight: bold;
  font-size: 200%;
}

/* page-title
----------------------------------------------- */
#pageTitle .pieceContainer {
  margin-bottom: 10px;
  background-image: none;
}
#pageTitle .pieceBody {
  border:medium none;
  background-repeat: repeat-x;
  background-position: right top;
}
#pageTitle h1 {
  height: 30px;
  line-height: 30px;
  background-repeat: no-repeat;
  background-position: left top;
  font-weight: bold;
  font-size: 120%;
}
h1 {
  color: #000000;
}
#page-lifeevent-ninshin #pageTitle .pieceBody {
/*  background-image: url(./images/tl-ninshin-re.gif);*/
}
#page-lifeevent-ninshin #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-ninshin.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-kosodate #pageTitle .pieceBody {
/*  background-image: url(./images/tl-kosodate-re.gif); */
}
#page-lifeevent-kosodate #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-kosodate.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-kyouiku #pageTitle .pieceBody {
/* background-image: url(./images/tl-shuushoku-re.gif); */
}
#page-lifeevent-kyouiku #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-shuushoku.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-shigoto #pageTitle .pieceBody {
/* background-image: url(./images/tl-seijin-re.gif); */
}
#page-lifeevent-shigoto #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-seijin.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-hikkoshi #pageTitle .pieceBody {
/* background-image: url(./images/tl-hikkoshi-re.gif); */
}
#page-lifeevent-hikkoshi #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-hikkoshi.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-kekkon #pageTitle .pieceBody {
/* background-image: url(./images/tl-kekkon-re.gif); */
}
#page-lifeevent-kekkon #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-kekkon.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-fukushi #pageTitle .pieceBody {
/* background-image: url(./images/tl-fukushi-re.gif); */
}
#page-lifeevent-fukushi #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-fukushi.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-shibo #pageTitle .pieceBody {
/* background-image: url(./images/tl-shibou-re.gif); */
}
#page-lifeevent-shibo #pageTitle h1 {
  padding: 0 10px 0 10px;
/* background-image: url(./images/tl-shibou.gif); */
  background-color: #C8EBB3;
}
#page-lifeevent-iryou #pageTitle h1 {
  padding: 0 10px 0 10px;
  background-color: #C8EBB3;
}
#page-lifeevent-soudan #pageTitle h1 {
  padding: 0 10px 0 10px;
  background-color: #C8EBB3;
}

/* lifeevent-ichiran
----------------------------------------------- */
.lifeevent {
  float: left;
  width: 49%;
  margin-bottom: 10px;
  padding: 15px 0 20px;
  background-repeat: no-repeat;
  background-position: 10px 15px;
}
.lifeeventPregnant {
  background-color: #ffe7ff;
  background-image: url(./images/ic-ninshin.gif);
}
.lifeeventChild {
  background-color: #ffecb9;
  background-image: url(./images/ic-kosodate.gif);
}
.lifeeventWork {
  background-color: #c5efff;
  background-image: url(./images/ic-shuushoku.gif);
}
.lifeeventAdult {
  background-color: #cdede8;
  background-image: url(./images/ic-seijin.gif);
}
.lifeeventMoving {
  background-color: #e1f6be;
  background-image: url(./images/ic-hikkoshi.gif);
}
.lifeeventMarriage {
  background-color: #eee9a9;
  background-image: url(./images/ic-kekkon.gif);
}
.lifeeventWelfare {
  background-color: #f5dac5;
  background-image: url(./images/ic-fukushi.gif);
}
.lifeeventDeath {
  background-image: url(./images/ic-shibou.gif);
  background-color: #f0dfef;
}
.lifeevent h2 {
  padding: 0 0 5px 70px;
}
.lifeevent .explain {
  margin-left: 70px;
}
.lifeeventChild,
.lifeeventAdult,
.lifeeventMarriage,
.lifeeventDeath {
  margin-left: 15px;
}

/* lifeEventTitle
----------------------------------------------- */
#page-lifeevent-ninshin h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-kosodate h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-kyouiku h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-shigoto h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-kekkon h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-iryou h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-hikkoshi h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-fukushi h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-shibo h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
#page-lifeevent-soudan h2.lifeEventTitle {
  margin: 0 0 10px;
  padding: 3px 5px;
  border-bottom: #03853A solid 1px;
  border-left: #03853A solid 5px;
  background-color: transparent;
  font-weight: bold;
}
/* lifeEvent content
----------------------------------------------- */
.contentPage ul {
  padding: 10px 20px 0 5px;
  padding-left: 20px;
}
.contentPage li {
  line-height: 1.5;
  margin: 0;
  padding: 0 0 0 10px;
  background-image: url("./images/ic-list-shinchaku.gif");
  background-repeat: no-repeat;
  background-position: left 0.6em;
}
.contentPage {
  margin: 0 0 0 5px;
}
.contentPage h3 {
  margin-bottom: 10px;
  border-bottom: 2px solid #A4CBE8;
  margin: 10px 10px 10px;
  font-size: 120%;
}
.contentPage h4 {
  padding-left: 10px;
  border-left: 4px solid #03853A;
  margin: 10px 0 0 10px;
  font-size: 110%;
}
.contentPage p {
  padding-left: 10px;
  margin: 10px 0 0 10px;
}
.contentPage table {
  margin: 15px 0 20px 20px;
}

/* life event
------------------------------------- */
#lifeEvent {
	clear: both;
	margin-bottom:20px;
}
#lifeEvent .pieceContainer{
	padding:.8em;
	/*background:#f1ddb5;*/
	background:url(../top/images/wood_bg02.gif);

	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;

	box-shadow: 0 2px 1px 0px #ccc;
}
#lifeEvent .pieceHeader {
	/*  position:relative; */
	/*  padding-bottom: 4px;
	  background: url("http://osakikamijima.idsinc.jp/_common/themes/joruri/top/images/tl-lifeevent_left.gif") right bottom no-repeat, url("http://osakikamijima.idsinc.jp/_common/themes/joruri/top/images/tl-lifeevent_right.gif") left bottom no-repeat;
	  -pie-background: url("/_common/themes/joruri/top/images/tl-lifeevent_left.gif") no-repeat right bottom, url("/_common/themes/joruri/top/images/tl-lifeevent_right.gif") no-repeat left bottom;
	  behavior: url("http://osakikamijima.idsinc.jp/_common/themes/joruri/piece/PIE.htc"); */
}
#lifeEvent .pieceHeader h2 {
	padding: 4px 10px 2px 14px;
	/*background:#1e50a2;*//* 雫石町カラー */
	background:url(../top/images/lifeevent_h2_bg.gif);
	color: #ffffff;
	font-weight: bold;
	font-size: 120%;
	margin-bottom:10px;

	box-shadow: 0 2px 3px 0px #333;

	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}
#lifeEvent .pieceBody {
	position: relative;
	/*border: solid 4px #dcdcdc;*/
	border-top: none;

}
#lifeEvent ul {
	clear: both;
	width: 98%;
	margin: 0 auto;
	/*padding: 10px 0;*/
	padding: 0px 0;
}
#lifeEvent li {
	float: left;
	width: 19.7%;
	vertical-align: middle;
	text-align: center;
}
*html #lifeEvent li {
	width: 19.5%;
}
*:first-child+html #lifeEvent li {
	width: 19.5%;
}
#lifeEvent li a {
	line-height: 1.5;
	/*padding: 63px 0 10px 0;*/
	padding: 103px 0 10px 0;
}
#lifeEvent li.pregnant a {
	display: block;
	/*border-right: dashed 1px #CCC;
	border-bottom: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-pregnant.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.child a {
	display: block;
	/*border-right: dashed 1px #CCC;
	border-bottom: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-child.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.education a {
	display: block;
	/*border-right: dashed 1px #CCC;
	border-bottom: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-education.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.work a {
	display: block;
	/*border-right: dashed 1px #CCC;
	border-bottom: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-work.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.marriage a {
	display: block;
	/*border-bottom: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-marriage.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.sickness a {
	display: block;
	/*border-right: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-sickness.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.move a {
	display: block;
	/*border-right: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-move.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.welfare a {
	display: block;
	/*border-right: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-welfare.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.okuyami a {
	display: block;
	/*border-right: dashed 1px #CCC;*/
	background-image: url(../top/images/pict-okuyami.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#lifeEvent li.soudan a {
	display: block;
	background-image: url(../top/images/pict-soudan.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}